Subject: bug#33608: bug#33882: Blender is not loading menu scripts

From: Leo Famulari <[email-masked]>
Date: Wed, 9 Jan 2019 14:36:06 -0500

On Mon, Jan 07, 2019 at 09:18:50AM +0100, Thorsten Wilms wrote:
> On 06/01/2019 19.19, Leo Famulari wrote:
> > But, is Guix's Blender 2.79 package working for anyone?
> 
> The GUI is blank here, too. Looking at the last file I edited with a
> perfectly fine working, Guix-provided Blender, things where still alright
> 9th of December. Though I'm not sure how regular my updates have been.

I didn't bisect but I think the problem began after core-updates was
merged into master around that time.